Looking to hire Laravel developers? Try LaraJobs

admin maintained by ddpro

Description
DDPro Administrator Panel
Author
Last update
2017/04/21 07:32 (dev-master)
License
Downloads
344

dev-master

Last update
2017/04/21 07:32
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/fluents ~1.0
  • rcrowe/twigbridge ^0.9.2
  • laravel/framework 5.1.*
  • delatbabel/applog dev-master
  • srlabs/centaur 1.*
  • maatwebsite/excel ~2.1.0
dev-todo-592

Last update
2017/03/01 08:40
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/applog dev-master
  • delatbabel/fluents ~1.0
  • laravel/framework 5.1.*
  • rcrowe/twigbridge ^0.9.2
dev-hoangnguyen

Last update
2016/09/09 06:27
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/applog dev-master
  • delatbabel/fluents ~1.0
  • laravel/framework 5.1.*
  • rcrowe/twigbridge ^0.9.2
dev-analysis-q1kOwj

Last update
2016/08/31 13:12
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/applog dev-master
  • delatbabel/fluents ~1.0
  • laravel/framework 5.1.*
  • rcrowe/twigbridge ^0.9.2
dev-higherstar5

Last update
2016/08/28 22:57
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/fluents ~1.0
  • illuminate/support 5.1.*
  • illuminate/view 5.1.*
  • ckeditor/ckeditor 4.*
  • rcrowe/twigbridge ^0.9.2
dev-higherstar4

Last update
2016/08/28 14:36
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/fluents ~1.0
  • illuminate/support 5.1.*
  • illuminate/view 5.1.*
  • ckeditor/ckeditor 4.*
  • rcrowe/twigbridge ^0.9.2
dev-analysis-zOLBWB

Last update
2016/08/27 04:47
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/applog ~1.0
  • delatbabel/fluents ~1.0
  • laravel/framework 5.1.*
  • rcrowe/twigbridge ^0.9.2
dev-higherstar3

Last update
2016/08/21 07:59
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/fluents ~1.0
  • delatbabel/site-config ~1.0
  • illuminate/support 5.1.*
  • illuminate/view 5.1.*
  • ckeditor/ckeditor 4.*
  • rcrowe/twigbridge ^0.9.2
dev-higherstar2

Last update
2016/08/20 03:46
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/fluents ~1.0
  • illuminate/support 5.1.*
  • illuminate/view 5.1.*
  • ckeditor/ckeditor 4.*
  • rcrowe/twigbridge ^0.9.2
dev-higherstar1

Last update
2016/08/19 04:53
License
Require
  • php >=5.4.0
  • delatbabel/viewpages dev-master
  • delatbabel/fluents ~1.0
  • illuminate/support 5.1.*
  • illuminate/view 5.1.*
  • ckeditor/ckeditor 4.*
  • rcrowe/twigbridge ^0.9.2
Comments
comments powered by Disqus